.chat_title-name {
    margin: 15px 0;
}

.chat__container {
    border: 1px solid #3f51b5;
    padding: 25px 30px;
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 15px 0;
}

.chat__block-msg{
    margin: 15px 0;
}

.msg_admin{
    max-width: 100%;
}
.msg_admin p{
    background-color: lightblue;
    max-width: fit-content;
    margin-right: auto;
    padding: 15px 14px;
    border-radius: 22px;
    margin-top: 8px;
    margin-bottom: 8px;
}

.msg_user{
    max-width: 100%;
    text-align: right;
}

.msg_user p {
    background-color: lightgreen;
    max-width: fit-content;
    margin-left: auto;
    padding: 15px 14px;
    border-radius: 22px;
    margin-top: 8px;
    margin-bottom: 8px;
}

.chat__block-date{
    color: black;
    margin: 5px 0;
}

.chat__textarea {

}
